Bug 1337 - some Token ring cards do not work.
some Token ring cards do not work.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-25 15:19 EST by scottk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-30 12:53:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description scottk 1999-02-25 15:19:14 EST
PCMCIA token ring card cause kernel oop's.  This is a big
problem with our IBM customers.

we have gotten a fix, but we do not have any way to test
this.

The following was suggested by a tech from IBM.

>>> Another report gave me a clue about this... the ibmtr
driver can't
>>> handle memory ranges above 0xfffff so that's causing the
kernel fault.  If you use the new drivers and comment out
the
>>> 0xa0000000-0xa0ffffff memory range in
/etc/pcmcia/config.opts, the
>>> card should be ok.
Comment 1 scottk 1999-02-25 15:35:59 EST
This may or may not affect non-PCMCIA token ring adapters.
Comment 2 scottk 1999-03-10 16:05:59 EST
I pointed a customer to this bug page.  He reported that his 16/4
PCMCIA token ring card functions with this fix.
Comment 3 David Lawrence 1999-04-08 17:34:59 EDT
Problem is some token ring adaptors will only come up properly if you
are connected to an active token network. We are considering setting
one of these up in our lab to help duplicate this and other token
related issues.

Note You need to log in before you can comment on or make changes to this bug.